Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The only prerequisite for running SonarQube is to have Java (Oracle JRE 6 onwards or OpenJDK 7 onwards ) installed on your machine.

...